﻿<?xml version="1.0" encoding="utf-8"?>
<!--
This file is used by the publish/package process of your Web project. You can customize the behavior of this process
by editing this MSBuild file. In order to learn more about this please visit http://go.microsoft.com/fwlink/?LinkID=208121. 
-->
<Project ToolsVersion="4.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <TimeStampOfAssociatedLegacyPublishXmlFile />
    <_PublishTargetUrl>D:\Vikas\publish</_PublishTargetUrl>
  </PropertyGroup>
  <ItemGroup>
    <File Include="bin/Antlr3.Runtime.dll">
      <publishTime>03/16/2017 12:09:04</publishTime>
    </File>
    <File Include="bin/EntityFramework.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/EntityFramework.SqlServer.dll">
      <publishTime>03/16/2017 12:09:04</publishTime>
    </File>
    <File Include="bin/Hammock.dll">
      <publishTime>03/16/2017 12:09:06</publishTime>
    </File>
    <File Include="bin/Microsoft.AspNet.Identity.Core.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.AspNet.Identity.EntityFramework.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.AspNet.Identity.Owin.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Host.SystemWeb.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.Cookies.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.Facebook.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.Google.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.MicrosoftAccount.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.OAuth.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Owin.Security.Twitter.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Microsoft.Web.Infrastructure.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/Newtonsoft.Json.dll">
      <publishTime>03/16/2017 12:09:06</publishTime>
    </File>
    <File Include="bin/Owin.dll">
      <publishTime>03/16/2017 12:09:06</publishTime>
    </File>
    <File Include="bin/System.Web.Helpers.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/System.Web.Mvc.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/System.Web.Optimization.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/System.Web.Razor.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Deployment.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/System.Web.WebPages.Razor.dll">
      <publishTime>03/16/2017 12:09:05</publishTime>
    </File>
    <File Include="bin/TweetSharp.dll">
      <publishTime>03/16/2017 12:09:06</publishTime>
    </File>
    <File Include="bin/WebApplication5.dll">
      <publishTime>04/03/2017 12:32:30</publishTime>
    </File>
    <File Include="bin/WebGrease.dll">
      <publishTime>03/16/2017 12:09:06</publishTime>
    </File>
    <File Include="Content/bootstrap.css">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Content/bootstrap.min.css">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Content/css/icons-2x.png">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/css/icons.png">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/css/jsgrid.css">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/css/theme.css">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/db.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/demos.css">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/gears.gif">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/jquery-1.8.3.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/Site.css">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Content/src/fields/jsgrid.field.checkbox.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/fields/jsgrid.field.control.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/fields/jsgrid.field.number.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/fields/jsgrid.field.select.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/fields/jsgrid.field.text.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/fields/jsgrid.field.textarea.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/de.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/es.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/fr.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/he.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/ja.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/ka.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/pl.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/pt-br.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/pt.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/ru.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/tr.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/zh-cn.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/i18n/zh-tw.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/jsgrid.core.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/jsgrid.field.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/jsgrid.load-indicator.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/jsgrid.load-strategies.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/jsgrid.sort-strategies.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Content/src/jsgrid.validation.js">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="favicon.ico">
      <publishTime>03/16/2017 12:09:04</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.eot">
      <publishTime>03/16/2017 12:09:04</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.svg">
      <publishTime>03/16/2017 12:09:04</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.ttf">
      <publishTime>03/16/2017 12:09:04</publishTime>
    </File>
    <File Include="fonts/glyphicons-halflings-regular.woff">
      <publishTime>03/16/2017 12:09:04</publishTime>
    </File>
    <File Include="Global.asax">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="packages.config">
      <publishTime>03/16/2017 12:09:04</publishTime>
    </File>
    <File Include="Scripts/bootstrap.js">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/bootstrap.min.js">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/jquery-1.10.2.js">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/jquery-1.10.2.min.js">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/jquery-1.10.2.min.map">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.js">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.min.js">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.unobtrusive.js">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/jquery.validate.unobtrusive.min.js">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/modernizr-2.6.2.js">
      <publishTime>03/16/2017 12:09:02</publishTime>
    </File>
    <File Include="Scripts/respond.js">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Scripts/respond.min.js">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Scripts/_references.js">
      <publishTime>03/22/2017 18:51:59</publishTime>
    </File>
    <File Include="Views/Account/ExternalLoginConfirmation.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Account/ExternalLoginFailure.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Account/Login.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Account/Manage.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Account/Register.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Account/_ChangePasswordPartial.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Account/_ExternalLoginsListPartial.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Account/_RemoveAccountPartial.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Account/_SetPasswordPartial.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/AssignedIssue/Index.cshtml">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Views/AssignedIssue/Index1.cshtml">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Views/AssignedIssue/IssuesList.cshtml">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Views/GitLabApi/assignees.cshtml">
      <publishTime>04/03/2017 12:08:30</publishTime>
    </File>
    <File Include="Views/GitLabApi/Issues.cshtml">
      <publishTime>03/22/2017 18:51:59</publishTime>
    </File>
    <File Include="Views/Home/About.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Home/AuthorizeCallback.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Home/Contact.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Home/Index.cshtml">
      <publishTime>04/01/2017 17:58:44</publishTime>
    </File>
    <File Include="Views/Log/Home.cshtml">
      <publishTime>03/16/2017 13:07:13</publishTime>
    </File>
    <File Include="Views/Log/Index.cshtml">
      <publishTime>04/01/2017 17:58:45</publishTime>
    </File>
    <File Include="Views/Shared/Error.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Shared/_Layout.cshtml">
      <publishTime>04/01/2017 17:58:45</publishTime>
    </File>
    <File Include="Views/Shared/_LoginPartial.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/Web.config">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Views/_ViewStart.cshtml">
      <publishTime>03/16/2017 12:09:03</publishTime>
    </File>
    <File Include="Web.config">
      <publishTime>04/03/2017 12:32:31</publishTime>
    </File>
  </ItemGroup>
</Project>